.cinfo {
    background: #fff;
    padding: 20px;
    box-shadow: 0 0 5px 0 #e3e3e3;
    border-radius: 15px;
}

.circle-type1 {
    background: #fff;
    box-shadow: 0 0 5px 0 #e3e3e3;
    padding: 20px;
    border-radius: 15px;
    margin-top: 15px;
    margin-bottom: 10px;
    display: block;
    h3 {
        font-size: 18px;
        margin-bottom: 8px;
        padding-left: 10px;
        border-left: 3px solid #333;
        font-weight: 800;
    }
    * {
        margin: 0;
        padding: 0;
    }
    ul {
        padding-left: 20px;
    }
    a {
        font-weight: 800;
        color: #4285f4;
        text-decoration: none;
        text-align: right;
        display: block;
    }
}
.circle-type2 {
    button {
        background: rgb(255, 255, 255, 0.7);
        box-shadow: 0 0 5px 0 #e3e3e3;
        display: flex;
        gap: 10px;
        justify-content: center;
        align-items: center;
        padding: 20px;
        margin-top: 20px;
        border: none;
        width: 280px;
        border-radius: 100px;
        margin-left: auto;
        margin-right: auto;
        font-weight: 800;
        img {
            width: 17px;
            height: auto;
            filter: invert(1);
        }
    }
}

.pan {
    margin-top: 15px;
    font-weight: 900;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    font-size: 13px;
    gap: 10px;
    a {
        color: #4285f4;
    }
}